/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.cf-turnstile > div:nth-child(2) {
  display: none;
}

strong,
b {
  font-family: var(--font-semibold);
  font-weight: var(--normal);
}

.admin-bar #site-header {
  top: var(--admin-bar-height);
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
  }
}
/* style eris */
body {
  font-family: var(--font-family);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: var(--font-size-html);
}

h1,
.h1 {
  line-height: 100%;
  font-size: var(--fs-2xl);
  font-family: var(--font-extrabold);
  font-weight: var(--normal);
  color: var(--textPrimary);
  margin: 0;
}

h2,
.h2 {
  color: var(--primary);
  line-height: 100%;
  font-size: var(--fs-xl);
  font-weight: var(--normal);
  font-family: var(--font-semibold);
  letter-spacing: -0.18rem;
  margin-bottom: var(--gap-188);
}

h3,
.h3 {
  color: var(--textSecondary);
  line-height: 100%;
  font-family: var(--font-semibold);
  font-size: var(--fs-l);
  font-weight: var(--normal);
  margin-bottom: var(--gap-188);
}

h4,
.h4 {
  font-family: var(--font-family);
  font-weight: var(--normal);
  color: var(--textPrimary);
  line-height: normal;
  font-size: 1.875rem;
  letter-spacing: -0.09rem;
  margin-bottom: 0;
}

h5,
h6 {
  font-family: var(--font-family);
  font-weight: var(--normal);
  line-height: 1em;
  font-size: var(--fs-base);
  font-weight: var(--bold);
  margin-bottom: 0;
}

ul,
li,
p {
  font-family: var(--font-family);
  font-size: var(--fs-base);
  font-weight: var(--normal);
  color: var(--textPrimary);
  line-height: normal;
  margin-bottom: 0;
}

li {
  line-height: 166%;
}

a {
  color: inherit;
}

img {
  display: block;
}

.sous_titre {
  text-transform: uppercase;
  font-size: calc(0.7 * var(--fs-l));
  font-weight: var(--normal);
  line-height: normal;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: normal;
}

h1 .sous_titre {
  margin-top: var(--gap-125);
  font-family: var(--font-family);
}

h2 .sous_titre {
  margin-top: var(--gap-125);
}

.h2 br,
h2 br {
  line-height: 0;
}

.partie_texte .sous_titre {
  color: var(--textPrimary);
}

.image_et_texte.droite > div.default > div:nth-child(1) {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.image_et_texte.droite > div.default > div:nth-child(2) {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

/* bouton fond transparent texte bleu 
vers fond bleu texte blanc */
.bouton {
  text-align: center;
  display: block;
  font-family: var(--font-family);
  font-size: var(--fs-m);
  color: var(--textSecondary);
  font-weight: var(--normal);
  line-height: normal;
  letter-spacing: 0.0625rem;
  text-transform: uppercase;
  text-decoration: none;
  border: 1.5px solid transparent;
  padding: 0.3125rem var(--gap-125);
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: var(--rounded-s);
  border-color: var(--secondary);
  cursor: pointer;
}
.obflink {
  cursor: pointer;
}

.bouton:hover {
  color: var(--blanc);
  background-color: var(--secondary);
  border-color: var(--secondary);
}

.bouton:active,
.bouton:focus,
.bouton:visited {
  border: solid;
}

.partie_texte .bouton {
  padding-right: calc(var(--gap-125) + var(--gap-062) + 10px);
  color: var(--primary);
  border-color: var(--tertiary);
}

.partie_texte .bouton:hover {
  border-color: var(--secondary);
  color: var(--blanc);
}

.partie_texte .bouton:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  top: 50%;
  right: var(--gap-125);
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url("../images/custom/arrow-primary.svg") no-repeat center center /
    contain;
}

.partie_texte .bouton:hover:after {
  background: url("../images/custom/arrow-primary-hover.svg") no-repeat center
    center / contain;
}

/* fond bleu clair texte blanc vers fond blanc texte bleu */
.bouton.fond_primary {
  color: var(--blanc);
  background-color: var(--primary);
  border-color: var(--primary);
}

.bouton.fond_primary:hover {
  color: var(--textSecondary);
  background-color: var(--blanc);
  border-color: var(--blanc);
}

/* fond secondary vers tertiary */
.bouton.fond_secondary {
  background-color: var(--secondary);
  color: var(--blanc);
  border-color: var(--secondary);
}
.bouton.fond_secondary:hover {
  background-color: var(--tertiary);
  color: var(--blanc);
  border-color: var(--tertiary);
}

.bouton.fond_secondary.border {
  border-color: var(--blanc);
}
.bouton.fond_secondary.border:hover {
  border-color: var(--blanc);
}

.bouton.fond_secondary.to_primary:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: var(--blanc);
}

.bouton.fond_tertiary {
  color: var(--blanc);
  background-color: var(--tertiary);
  border-color: var(--tertiary);
}
.bouton.fond_tertiary:hover {
  color: var(--tertiary);
  background-color: transparent;
  border-color: var(--tertiary);
}

.bouton.fond_tertiary.to_primary:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: var(--blanc);
}

@media (max-width: 1023px) {
  #page .bouton {
    font-size: calc(0.8 * var(--fs-m));
  }
}

/* couleur */

.container.fond h1,
.container.fond .h1,
.container.fond h2,
.container.fond .h2,
.container.fond p {
  color: var(--blanc);
}

h2.couleur {
  color: var(--tertiary);
}

.container:not(.fond) p.couleur {
  color: var(--textSecondary);
}
.container:not(.fond) span.couleur {
  color: var(--textSecondary);
}
section {
  width: 100%;
  margin-bottom: var(--gap-625);
}

.container {
  width: var(--container-width);
  margin: 0 auto;
}

.container.fond {
  padding: 1.25rem;
  border-radius: var(--rounded);
}

.container.fond.degrade {
  background: var(--tertiary);
}

.container.fond.primary {
  background: var(--primary);
}
.container.fond.degrade .bouton,
.container.fond.primary .bouton {
  color: var(--blanc);
  border-color: var(--blanc);
}
.container.fond.degrade .bouton:after,
.container.fond.primary .bouton:after {
  background: url("../images/custom/arrow-primary-hover.svg") no-repeat center
    center / contain;
}
.container.border {
  padding: 1.25rem;
  border: 3px solid var(--tertiary);
  border-radius: var(--rounded-s);
  position: relative;
  background-color: var(--blanc);
}

@media (min-width: 1024px) {
  .container.fond,
  .container.border {
    padding: 3.75rem;
  }
}

.categorie {
  background-color: var(--secondary);
  padding: 0.31rem 0.63rem;
  border-radius: 1.875rem;
  font-weight: var(--normal);
  line-height: normal;
  font-size: var(--fs-base);
  color: var(--blanc);
  display: inline-block;
}

section.fond:has(+ section.fond) {
  margin-bottom: 0;
}

section.fond:not(.entete) {
  padding: var(--gap-625) 0;
}

@media (min-width: 1536px) {
  section.fond:not(.entete) {
    padding: 7.5rem 0;
  }
}

/* */

.partie_texte *:not(li):not(.bouton):not(span):not(:last-child) {
  margin-bottom: var(--gap-125);
}

#page .partie_texte .h4:has(+ p),
#page .partie_texte h4:has(+ p),
#page .partie_texte .h3:has(+ p),
#page .partie_texte h3:has(+ p),
#page .partie_texte p:has(+ ul),
#page .partie_texte h4:has(+ ul),
#page .partie_texte .h4:has(+ ul) {
  margin-bottom: var(--gap-062);
}

@media (min-width: 640px) and (max-width: 1023px) {
  .page_de_base .container,
  .texte_image_deux_colonnes .container {
    max-width: 640px;
  }
  .page_de_base .bloc-texte-image.container.fond,
  .page_de_base .bloc-texte-image.container.border {
    max-width: 640px;
    padding: 70px;
  }
  .page_de_base .bloc-texte-image.container.default {
    max-width: 500px;
  }
}

/* */
#page {
  position: relative;
  overflow-x: hidden;
  width: 100vw;
}

/* entete */
.entete .cta {
  display: none;
}

#breadcrumbs span {
  color: var(--textPrimary);
  font-size: var(--fs-s);
  font-weight: var(--normal);
  line-height: 187.5%;
}

.entete.fond #breadcrumbs span {
  color: var(--blanc);
}

#breadcrumbs span a {
  text-decoration: none;
}

.entete {
  padding-top: calc(var(--gap-625) + var(--header-height));
  padding-bottom: 0;
}

.entete.fond {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(9.69%, var(--tertiary)),
    to(#fff)
  );
  background: -o-linear-gradient(left, var(--tertiary) 9.69%, #fff 100%);
  background: linear-gradient(90deg, var(--tertiary) 9.69%, #fff 100%);
  padding-bottom: 3.75rem;
  border: 3px solid var(--blanc);
  border-left: 0;
}

.entete.fond h1 {
  color: var(--blanc);
}

.title_container,
.img_title_container {
  margin-top: var(--gap-125);
}

.img_title_container .img_entete {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.img_title_container .partie_texte {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.img_entete {
  max-width: 600px;
}
.img_entete img {
  border-radius: var(--rounded) 0 0 var(--rounded);
}

.entete .sous_titre {
  color: var(--textPrimary);
}

.entete.fond .sous_titre {
  color: var(--blanc);
}

.img_entete + .partie_texte {
  margin-top: var(--gap-125);
}

@media (min-width: 1024px) {
  .entete .cta {
    display: block;
    right: calc((100% - var(--container-width)) / 2);
    top: 2.5rem;
    z-index: 1;
  }

  .entete .cta .bouton {
    margin-left: auto;
  }

  .entete {
    padding-top: 2.5rem;
  }

  .entete .img_title_container.container {
    width: calc(100% - (100% - var(--container-width)) / 2);
    margin-left: auto;
    margin-right: 0;
  }

  .entete img {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .img_title_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .img_entete + .partie_texte {
    margin-top: 0;
    margin-right: var(--gap-312);
  }

  #page {
    padding-left: var(--header-width);
  }
}

/* bloc texte image */
@media (min-width: 1024px) and (max-width: 1534px) {
  .custom_w40 {
    width: calc(40% - var(--space-h));
  }
  .custom_w60 {
    width: calc(60% - var(--space-h));
  }
}
@media (min-width: 1535px) {
  .custom_w40 {
    width: 500px;
  }
  .custom_w60 {
    width: calc(100% - 500px - (2 * var(--space-h)));
  }
}

section.image_et_texte.gauche img {
  border-radius: var(--rounded) 0 0 var(--rounded);
}

section.image_et_texte.droite img {
  border-radius: 0 var(--rounded) var(--rounded) 0;
}

@media (max-width: 1023px) {
  .bloc-texte-image-inte .partie_image + .partie_texte {
    margin-top: var(--space-h);
  }
}

/* separator */

.separator .container {
  padding: 1px 0;
  position: relative;
}

.separator .line {
  width: 100%;
  height: 3px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(39.69%, var(--tertiary)),
    to(#fff)
  );
  background: -o-linear-gradient(left, var(--tertiary) 39.69%, #fff 100%);
  background: linear-gradient(90deg, var(--tertiary) 39.69%, #fff 100%);
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: -1;
}

/* texte image deux colonnes */

.texte_image_deux_colonnes h2:only-child {
  margin-bottom: var(--gap-125);
}

.texte_image_deux_colonnes .colonne_left img {
  border-radius: 0 var(--rounded) var(--rounded) 0;
}

.texte_image_deux_colonnes .colonne_right img {
  border-radius: var(--rounded) 0 0 var(--rounded);
}

.texte_image_deux_colonnes img {
  margin-bottom: var(--gap-125);
}

@media (max-width: 1023px) {
  .texte_image_deux_colonnes > .container > div + div {
    margin-top: var(--space-h);
  }
}

/* texte en exergue */

section.exergue .container {
  padding-top: var(--gap-625);
  padding-bottom: var(--gap-625);
}

/* sfont */
section.exergue {
  text-align: center;
}

section.exergue p {
  font-size: 1.8rem;
  font-family: var(--font-black);
  line-height: normal;
  text-align: center;
}

section.exergue ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 1.8rem;
  padding: 0;
  list-style-type: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

section.exergue li {
  margin-top: var(--gap-062);
  color: var(--blanc);
  background-color: var(--secondary);
  padding: 0 0.94rem;
  border-radius: 3.125rem;
  line-height: 154%;
  font-size: var(--fs-m);
}

section.exergue li + li {
  margin-left: var(--gap-062);
}

@media (min-width: 1024px) {
  section.exergue p {
    font-size: 2.5rem;
  }

  section.exergue ul {
    margin-top: 2.5rem;
  }

  section.exergue li {
    font-size: 1.625rem;
  }
}

/* section actu liees */
article.actualite {
  padding-top: var(--gap-625);
}
article.actualite h1 {
  color: var(--primary);
}
article.actualite .breadcrumb {
  margin-bottom: var(--gap-125);
}

section.actus .teaser_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: var(--gap-125);
}

#page .actus .teaser {
  padding: var(--gap-125) 0;
  background-color: var(--blanc);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: var(--gap-062);
  border: 3px solid var(--primary);
  border-radius: var(--rounded-l);
}

.actus .teaser > a {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.actus .teaser img {
  border-radius: 1.875rem;
  width: 360px;
  aspect-ratio: 360/300;
  -o-object-fit: cover;
  object-fit: cover;
}

.actus .txt_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.actus .texte {
  padding: var(--gap-125) 0;
}

.actus .texte .categorie,
.actus .texte p,
.actus .texte .title {
  margin-bottom: var(--gap-062);
}

.actus .texte .title a {
  color: var(--textSecondary);
  text-wrap: balance;
  text-decoration: none;
}

.actus .texte .date {
  color: var(--textSecondary);
  font-size: var(--fs-base);
  font-family: var(--font-bold);
  line-height: normal;
}

.actus .teaser .bouton {
  margin-top: auto;
}

@media (max-width: 1023px) {
  #page section.actus .teaser {
    border: 0px;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  body:not(.home) #page section.actus .teaser {
    padding: var(--gap-125);
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    max-width: unset;
    width: unset;
  }
}

@media (min-width: 1280px) {
  #page section.actus .teaser {
    padding: var(--gap-125);
    max-width: calc(360px + var(--gap-125) * 2 + 6px);
    /* width: calc(360px + var(--gap-125) * 2 + 6px); */
    width: calc(100% / 3 - 0.67rem);
  }
}

/* pagination */

.navigation.pagination .nav-links {
  margin-bottom: var(--gap-312);
  font-size: var(--fs-m);
  color: var(--tertiary);
  font-weight: var(--semi-bold);
}

.navigation.pagination .prev,
.navigation.pagination .next {
  display: inline-block;
  width: 28px;
  position: relative;
  font-size: 0;
}
.navigation.pagination .prev:after,
.navigation.pagination .next:after {
  background: url(../images/custom/arrow-tertiary.svg) no-repeat center center /
    contain;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 28px;
  height: 16px;
}

.navigation.pagination .prev:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navigation.pagination .page-numbers:not(.current):not(.next):not(.prev) {
  display: none;
}

/* bloc-article */
.bloc_article .article .categorie,
.bloc_article .article .title {
  margin-bottom: var(--gap-125);
}

.bloc_article .article .date {
  color: var(--primary);
  font-size: var(--fs-s);
  display: block;
  font-family: var(--font-semibold);
}

.bloc_article .content > div,
.bloc_article .content > div img + .partie_texte {
  margin-top: var(--gap-312);
}

.bloc_article .content > div img {
  border-radius: var(--rounded);
}

.bloc_article .articles_liees > .title {
  color: var(--secondary);
}

.bloc_article .article_lie > .title {
  color: var(--primary);
}

.bloc_article .article_lie_container + .bouton {
  margin-top: var(--gap-125);
}

.bloc_article .article_lie_container {
  background-color: var(--primaryLight);
  padding: var(--gap-188);
  border-radius: var(--rounded);
}

.bloc_article .article_lie {
  width: 100%;
}

.bloc_article .article_lie .categorie,
.bloc_article .article_lie .title {
  margin-bottom: var(--gap-062);
}

.bloc_article .article_lie + .article_lie {
  margin-top: var(--gap-125);
  padding-top: var(--gap-125);
  border-top: 1px solid var(--primary);
}

@media (max-width: 1023px) {
  .bloc_article .article + .articles_liees {
    margin-top: var(--gap-625);
  }
}

@media (min-width: 1200px) {
  .bloc_article > .container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 66% 34%;
    grid-template-columns: 66% 34%;
    position: relative;
    max-width: 1248px;
  }

  .bloc_article .article {
    padding-right: var(--gap-312);
    border-right: 2px solid var(--primary);
  }

  .bloc_article .articles_liees {
    position: relative;
    top: var(--gap-125);
    right: 0;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    overflow: auto;
    padding-left: var(--gap-312);
    padding-bottom: var(--gap-125);
    scrollbar-width: none;
  }

  .bloc_article .articles_liees::-webkit-scrollbar {
    display: none;
  }

  .bloc_article .articles_liees.sticky {
    position: sticky;
  }
}

/* section liste image - lien */

.liste_image_lien .element_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    row-gap: var(--gap-188);*/
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: var(--gap-188);

  margin-top: var(--gap-312);
}
.liste_image_lien .element_container .element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 220px;
}
.liste_image_lien .element_container .element img {
  -o-object-fit: contain;
  object-fit: contain;
  max-height: 76px;
  max-width: 80%;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  /*.liste_image_lien .element_container {
        align-items: center;
        flex-direction: row;
        justify-content: space-evenly;
    }*/
  .liste_image_lien .element_container .vertical_line {
    width: 3px;
    height: 110px;
    background-color: var(--primary);
  }
  .liste_image_lien .element_container .element {
    width: 15%;
  }
  .liste_image_lien .element_container .vertical_line :nth-child(10n) {
    display: none;
  }
}
/*
@media(max-width: 1279px) {
    .liste_image_lien .element_container .element {
        width: calc(50% - var(--gap-188));
    }
    .liste_image_lien .element_container .vertical_line:nth-child(4n) {
        display: none;
    }
}*/

/* 404 */
.error404 article {
  /* min-height: 100vh; */
}

.error404 .bouton {
  margin-top: var(--gap-188);
}

.error404 .entete + .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#zone_logo.zone_logo_error {
  margin: 0;
}

.error404 #bloc_error {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

/*Diaporama avec titre et légendes*/
.entete_diapo_2 {
  padding-bottom: 20px;
}
.diapo-texte.caption.full_pad {
  padding: 15px 0px;
}
.bloc_diapo_2 > div {
  max-width: 100%;
  width: 768px;
}
.diaporama_v2 {
  border-radius: 0 !important;
}
.slide.shadow.radius {
  border-radius: 0;
}
.image-diapo img {
  aspect-ratio: 16/9;
  object-fit: cover;
}
.diapo-texte h3 {
  margin-bottom: 0.5em;
}
